pvr.hts no longer compatible with kodi

Added by Jerry Williams 15 days ago

I am using Ubuntu Xenial and Kodi version 18.0-BETA3 Git:20181003-c2e1b31 and tvheadend 4.2.6-79~g0678cb1

kodi-pvr-hts was updated to version 4.3.11-1~xenial, now I am getting this error in Kodi logs:

ERROR: Add-on 'pvr.hts' is not compatible with Kodi.

Where can I find the old version until the issue is fixed?


Replies (1)

(1-1/1)